View Issue Details

IDProjectCategoryView StatusLast Update
0001665SymmetricDSImprovementpublic2014-06-16 20:27
ReporterelongAssigned Toelong 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.6.0 
Target Version3.6.0Fixed in Version3.6.0 
Summary0001665: Upgrade JDBC drivers
DescriptionUpgrade to latest patch releases of JDBC drivers.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 2ac235ef

2014-04-21 14:48:41

erilong

Details Diff
0001665: Upgrade JDBC drivers
0001665
mod - symmetric-client/pom.xml Diff File
mod - symmetric-io/pom.xml Diff File
mod - symmetric-jdbc/pom.xml Diff File
mod - symmetric-parent/pom.xml Diff File
mod - symmetric-postgres/pom.xml Diff File

SymmetricDS: master 8f4c5612

2014-04-21 15:20:10

erilong

Details Diff
0001665: Upgrade JDBC drivers
0001665
mod - symmetric-server/pom.xml Diff File

SymmetricDS: master 317a1e39

2014-04-21 16:41:45

erilong

Details Diff
0001665: Upgrade JDBC drivers
0001665
mod - symmetric-parent/pom.xml Diff File

SymmetricDS: master ad9324d7

2014-04-21 20:26:37

erilong

Details Diff
0001665: Upgrade JDBC drivers
0001665
mod - symmetric-client/pom.xml Diff File
mod - symmetric-io/pom.xml Diff File
mod - symmetric-jdbc/pom.xml Diff File
mod - symmetric-parent/pom.xml Diff File
mod - symmetric-postgres/pom.xml Diff File
mod - symmetric-server/pom.xml Diff File

Issue History

Date Modified Username Field Change
2014-04-10 20:08 elong New Issue
2014-04-10 20:08 elong Status new => assigned
2014-04-10 20:08 elong Assigned To => elong
2014-04-21 15:00 Changeset attached => SymmetricDS trunk r8183
2014-04-21 16:00 Changeset attached => SymmetricDS trunk r8184
2014-04-21 17:00 Changeset attached => SymmetricDS trunk r8185
2014-04-21 21:00 Changeset attached => SymmetricDS trunk r8188
2014-04-30 13:14 chenson Status assigned => resolved
2014-04-30 13:14 chenson Fixed in Version => 3.6.0
2014-04-30 13:14 chenson Resolution open => fixed
2014-06-16 20:27 chenson Status resolved => closed
2015-07-30 21:49 Changeset attached => SymmetricDS master ad9324d7
2015-07-30 21:49 Changeset attached => SymmetricDS master 317a1e39
2015-07-30 21:49 Changeset attached => SymmetricDS master 8f4c5612
2015-07-30 21:49 Changeset attached => SymmetricDS master 2ac235ef